*,
*::before,
*::after {
    box-sizing: border-box;
}

body {
    margin: 0;
    /*color: #676767;*/
	color:#2a2a2a;
    line-height: 22px;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
}

h1,
h2 {
    color: #161616;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
}

p,
ul,
ol {
    margin-top: 0;
    margin-bottom: 22px;
}

ul {
    padding-left: 24px;
    list-style-image: url("/assets/site/img/list-bullet.png");
}

li {
    padding-left: 14px;
}


a {
    text-decoration: none;
}

.container {

}

@media screen and (max-width: 799px) {
    .container {
        margin-right: 22px;
        margin-left: 22px;
    }
}

@media screen and (min-width: 800px) and (max-width: 1279px) {
    .container {
        margin-right: 44px;
        margin-left: 44px;
    }
}

@media screen and (min-width: 1280px) {
    .container {
        margin-right: auto;
        margin-left: auto;
        width: 1168px;
    }
}

#header-top {
    position: relative;
    background: #3b61b9;
}

#main-menu {
    padding-top: 26px;
    padding-bottom: 26px;
}

#main-menu a {
    display: block;
    color: #fffeef;
    line-height: 23px;
    font-size: 16px;
    font-weight: bold;
}

#main-menu-toggle {
    position: absolute;
    top: 4px;
    right: 11px;
    width: 44px;
    height: 44px;
    cursor: pointer;
    border: 1px solid #fffeef;
    border-radius: 4px;
    background: transparent;
    padding: 11px 10px;
}

.menu-icon-bar {
    display: block;
    width: 22px;
    height: 4px;
    border-radius: 2px;
    background: #fffeef;
}

.menu-icon-bar + .menu-icon-bar {
    margin-top: 4px;
}

@media screen and (max-width: 1199px) {
    #main-menu-collapsible {
        height: 261px;
        overflow-y: hidden;
        transition: height 0.6s ease-in-out;
    }

    #main-menu-collapsible.collapse {
        height: 0;
    }

    #main-menu a {
        margin-bottom: 11px;
    }

}

@media screen and (min-width: 1200px) {
    #main-menu::after {
        display: block;
        clear: left;
        content: "";
    }

    #main-menu a {
        float: left;
        margin-left: 44px;
    }

    #main-menu a:first-child {
        margin-left: 11px;
    }

    #main-menu-toggle {
        display: none;
    }
}

#header-logo {
    padding-top: 9px;
    padding-bottom: 5px;
}

#header-logo img {
    display: block;
    width: 100%;
    height: auto;
}

#header-contact {
    padding-top: 32px;
    padding-bottom: 24px;
}

#header-contact::after {
    display: block;
    clear: left;
    content: "";
}

#header-contact a {
    display: block;
    float: left;
}

#header-phone-link::after {
    display: block;
    clear: left;
}

#header-phone-link-icon {
    float: left;
    width: 28px;
    height: 33px;
    background: url("../img/icon/phone.png");
}

#header-phone-link-text {
    float: left;
    margin-left: 9px;
    padding-top: 9px;
    padding-bottom: 8px;
    color: #3b61b9;
    line-height: 16px;
    font-size: 16px;
}

#header-facebook-link {
    float: left;
    margin-top: 1px;
    margin-left: 13px;
    width: 30px;
    height: 28px;
    background: url("../img/icon/facebook.png");
}

#header-email-link {
    float: left;
    margin-top: 1px;
    width: 30px;
    height: 28px;
    background: url("../img/icon/email.png");
}

@media screen and (max-width: 799px) {
    #header-bottom {
        text-align: center;
    }

    #header-logo {
        margin-right: auto;
        margin-left: auto;
        max-width: 100%;
        width: 421px;
    }

    #header-contact {
        display: inline-block;
    }
}

@media screen and (min-width: 800px) {
    #header-bottom::after {
        display: block;
        clear: both;
        content: "";
    }

    #header-logo {
        float: left;
    }

    #header-contact {
        float: right;
    }
}

#banner {
    border: 3px solid #d5d3bf;
}

#banner img {
    display: block;
    width: 100%;
    height: auto;
}

#special-offers {
    padding-top: 35px;
    padding-bottom: 34px;
    font-weight: 700;
}

#special-offers > * {
    padding-top: 4px;
    padding-bottom: 4px;
}

#special-offers-label {
    color: #fb6d09;
    font-size: 20px;
}

#special-offers-descriptions {
    color: #2a2a2a;
    font-size: 18px;
}

#special-offers-descriptions ul,
#special-offers-descriptions li {
    margin: 0;
    padding: 0;
}

#special-offers-phone {
    color: #2a2a2a;
    font-size: 18px;
}

#special-offers-phone a {
    color: inherit;
}

@media screen and (max-width: 1023px) {
    #special-offers {
        text-align: center;
    }
}

@media screen and (min-width: 1024px) {
    #special-offers::after {
        display: block;
        clear: both;
        content: "";
    }

    #special-offers-label {
        float: left;
        border-right: 8px solid #d5d3bf;
        padding-right: 19px;
        padding-left: 28px;
    }

    #special-offers.narrow #special-offers-label {
        padding-left: 0;
    }

    #special-offers-descriptions {
        float: left;
        width: 500px;
        padding-left: 24px;
    }

    #special-offers.narrow #special-offers-descriptions {
        width: 300px;
    }

    #special-offers-phone {
        float: right;
        padding-right: 8px;
        padding-left: 19px;
        border-left: 8px solid #d5d3bf;
    }
}

.promo {
    display: block;
    width: 268px;
    border: 1px solid #3b61b9;
    text-align: center;
}

.promo:first-child {
    margin-left: 0;
}

.promo-heading {
    position: relative;
    height: 87px;
    background: #3b61b9;
    padding-top: 27px;
    padding-bottom: 20px;
    color: #fff;
    font-family: "Open Sans Condensed", sans-serif;
    line-height: 30px;
    font-size: 30px;
}

.promo-heading::after {
    position: absolute;
    bottom: -10px;
    left: 124px;
    width: 20px;
    height: 10px;
    border-top: 10px solid #3b61b9;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    content: "";
}

.promo-body {
    height: 110px;
    padding-top: 27px;
    padding-right: 27px;
    padding-left: 27px;
    color: #2a2a2a;
    line-height: 18px;
    font-size: 13px;
}

@media screen and (max-width: 639px) {
    #promos {
        width: 268px;
    }
}

@media screen and (min-width: 640px) {
    #promos::after {
        display: block;
        clear: left;
        content: "";
    }

    .promo {
        float: left;
        margin-left: 32px;
    }
}

@media screen and (min-width: 640px) and (max-width: 1279px) {
    #promos {
        width: 568px;
    }

    .promo:nth-child(2n + 1) {
        margin-left: 0;
    }
}

@media screen and (max-width: 1279px) {
    #promos {
        margin-right: auto;
        margin-left: auto;
    }

    .promo {
        margin-bottom: 27px;
    }
}

#home-gallery h1 {
    margin-top: 35px;
    margin-bottom: 14px;
    color: #39271f;
    line-height: 30px;
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 30px;
    font-weight: 700;
}

.div_max {
	width:100%;
	height:auto;
	float:left;
}

.dash-line {
    height: 3px;
	width:100%;
	float:left;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAADAgMAAAAirf1WAAAACVBMVEX//u/Bv67//u80oA7YAAAA\
    AnRSTlPx8bGO304AAAARSURBVAjXYwhgYFi1goGBAQAIewGj6ztEbQAAAABJRU5ErkJggg==");
}

#home-gallery-body {
    margin-top: 13px;
    background: #f2f0d7;
}

#home-gallery-images {
    padding-top: 31px;
}

#home-gallery-images img {
    display: block;
    height: auto;
    border: 4px solid #d7d4b4;
}

#home-gallery-images img:first-child {
    margin-left: 0;
}

#home-gallery-more {
    padding-top: 27px;
    padding-bottom: 16px;
    text-align: center;
}

#home-gallery-more a {
    color: #39271f;
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 18px;
    font-weight: 700;
}

@media screen and (max-width: 799px) {
    #home-gallery-images {
        margin-right: auto;
        margin-left: auto;
        max-width: 370px;
        width: 100%;
    }

    #home-gallery-images img {
        width: 100%;
    }

    #home-gallery-images img + img {
        margin-top: 29px;
    }
}

@media screen and (min-width: 800px) {
    #home-gallery-images::after {
        display: block;
        clear: left;
        content: "";
    }

    #home-gallery-images img {
        float: left;
        margin-left: 2.4828%;
        width: 31.6781%;
    }
}

#home-contacts {
    margin-top: 19px;
    background: #3b61b9;
}

.home-contact-heading {
    padding-top: 20px;
    padding-right: 31px;
    padding-left: 31px;
    color: #39271f;
    font-size: 18px;
    font-weight: 700;
}

.home-contact-heading2 {
    padding-top: 20px;
    padding-right: 31px;
    padding-left: 0px;
    color: #39271f;
    font-size: 16px;
    font-weight: 700;
}

.home-contact-body {
    padding: 17px 31px 22px;
    color: #fff;
    font-size: 14px;
}

.home-contact-body a {
    color: inherit;
}

@media screen and (min-width: 960px) {
    #home-contacts::after {
        display: block;
        clear: left;
        content: "";
    }

    .home-contact {
        float: left;
        margin-left: 2.4828%;
        width: 31.6781%;
    }

    .home-contact:first-child {
        margin-left: 0;
    }
}

main {
    display: block;
}

#page-container .dash-line{
    margin-bottom: 19px;
}

#page-container header p {
    margin-top: -22px;
}

#page-main,
#page-aside {
    margin-bottom: 44px;
}

main h1 {
    margin-top: 22px;
    margin-bottom: 10px;
    line-height: 38px;
    font-size: 30px;
}

main h2,
main article h1 {
    margin-top: 22px;
    margin-bottom: 22px;
    line-height: 30px;
    font-size: 24px;
}

main a {
    color: #39271f;
    font-weight: 700;
}

main a:hover {
    text-decoration: underline;
}

main figure {
    margin: 0 0 22px 0;
}

main figure img {
    display: block;
    max-width: 100%;
    width: auto;
    height: auto;	
}

main figcaption {
    text-align: left;
    font-size: 13px;
    font-style: italic;
}

#page-aside aside::after {
    display: block;
    clear: both;
    content: "";
}

#page-aside h1 {
    margin-top: 22px;
    margin-bottom: 10px;
    line-height: 38px;
    font-size: 24px;
}

.page-aside-more-link {
    float: right;
    margin-right: 35px;
    color: #39271f;
    font-weight: 700;
}

.media-appearance-image-link {
    float: left;
}

.media-appearance-image-link img {
    display: block;
    max-width: 100%;
    width: auto;
    height: auto;
}

.media-appearance-image-link + .page-aside-more-link {
    clear: left;
    margin-top: 11px;
}

@media screen and (max-width: 799px) {
    main figure img {
        margin-right: auto;
        margin-left: auto;
    }
	
	main figcaption {
    	text-align: center;
	}
}

@media screen and (min-width: 800px) {
    main::after {
        display: block;
        clear: left;
        content: "";
    }

    main figure.image-style-align-left {
        float: left;
        margin-right: 22px;
        max-width: 50%;
    }

    main figure.image-style-align-right {
        float: right;
        margin-left: 22px;
        max-width: 50%;
    }
}

@media screen and (min-width: 1280px) {
    #page-container::after {
        display: block;
        clear: both;
        content: "";
    }

    #page-main {
        float: left;
        width: 772px;
    }

    #page-aside {
        float: right;
        width: 368px;
    }
}

body > footer {
    border-top: 1px solid #413d31;
    background: #f2f0d7;
    color: #413d31;
    line-height: 12px;
    font-size: 12px;
}

body > footer a {
    color: inherit;
}

#footer-container {
    padding-top: 17px;
    padding-bottom: 41px;
}

#footer-links ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

@media screen and (max-width: 639px) {
    #footer-links li + li {
        margin-top: 10px;
    }
}

@media screen and (min-width: 640px) {
    #footer-links ul::after {
        display: block;
        clear: left;
        content: "";
    }

    #footer-links li {
        float: left;
        margin-left: 30px;
    }

    #footer-links li:first-child {
        margin-left: 0;
    }
}

@media screen and (max-width: 959px) {
    #footer-created-by,
    #footer-links {
        margin-top: 15px;
    }
}

@media screen and (min-width: 960px) {
    #footer-container::after {
        display: block;
        clear: both;
        content: "";
    }

    #footer-copy,
    #footer-created-by {
        float: left;
    }

    #footer-created-by {
        margin-left: 15px;
        border-left: 1px solid;
        padding-left: 15px;
    }

    #footer-links {
        float: right;
    }
}

.gallery-album-body {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background: #f2f0d7;
    padding-top: 11px;
    padding-bottom: 11px;
}

.gallery-image {
    padding: 11px;
}

.gallery-image a {
    display: block;
}

.gallery-image img {
    display: block;
}

#team h1 {
    margin-top: 0;
}

.team-member {
    background: #f2f0d7;
    padding: 22px;
}

.team-member + .team-member {
    margin-top: 44px;
}

.team-member-job-title {
    font-weight: 700;
}

.team-member-image img {
    display: block;
    width: 100%;
    height: auto;
}

@media screen and (max-width: 639px) {
    .team-member-image {
        margin-right: auto;
        margin-bottom: 22px;
        margin-left: auto;
        max-width: 200px;
    }
}

@media screen and (min-width: 640px) {
    .team-member-body::after {
        display: block;
        clear: both;
        content: "";
    }

    .team-member-image {
        float: right;
        width: 200px;
    }

    .team-member header,
    .team-member-introduction {
        float: left;
        width: calc(100% - 222px);
    }
}

.embedly-card-hug *:not(iframe) {
    display: none;
}